Subject: Re: ML403 patch for UBOOT

From: Ameet Patil <[email-masked]>
Date: Mon, 02 Oct 2006 09:16:27 +0100

alayrac wrote:
> I'm new member of this mailing list an I'm looking for some information
> on UBOOT on ML403.
>
> stevea-mdi talk about a pacth from  Ameet
> (http://www.linux2knowmore.com) but I did not succeed to find this
> pacth.
>   

you got the URL wrong. Its http://linux.get2knowmore.com

cheers,
-Ameet
> The one attached to the mail
> (http://patchwork.ozlabs.org/linuxppc/patch?id=6502)  seems to be for
> linux 2.6.17-4 and not for UBOOT.
>
> Is there something I'm doing wrong?
>
> Where can I found a pacth for UBOOT for ML403?
>
> Thank you in advance for any help
>
> Chris
>
>
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>
>